@charset "UTF-8";

/* 
    Document   : FestivalRss.
    Created on : 27.04.2009, 18: 37: 17
    Author     : mwiesner
    Description: 
        Purpose of the stylesheet follows.
*/

#nobleProfileFestivalImage
{
    width: 392px;
}

#nobleProfileFestivalRss h1
{
	color: black;
}

#nobleProfileFestivalRssContainer
{
    height: 350px;
    overflow: auto;
    margin-bottom: 10px;
}

#nobleProfileFestivalRssPageletContainer
{
	margin-top: 10px;
}

#nobleProfileFestivalRssContainer #festivalRss
{
   	width: 370px;
}

#nobleProfileFestivalRssPageletContainer #festivalRss
{
   	margin: 10px;
}

#nobleProfileFestivalseeMoreBox
{
    margin-top: 8px;
    margin-bottom: 8px;
}

#festivalRss h1
{
    color: black;
}

#rssItemList .rssItemContent
{
  	margin-top: 8px;
}

#rssItemList .rssItemImage
{
	    float: left;
	    width: 100px;
	    margin-right: 5px;
	    margin-bottom: 5px;
}

#rssItemList, li
{
    padding: 0px;
    margin: 0px;
}

.rssItem
{
    clear: both;
    padding: 0px;
    margin: 0px;
    margin-bottom: 10px;
    list-style: none;
}

.obj-festsubbar
{
    border-top: solid 1px  #ff781e;
    background-color: #fff0e1;
    border-bottom: 1px solid #f5c4b7;
    color: #000;
    font-weight: normal;
    overflow: hidden;
    padding: 3px;
    margin-bottom: 10px;
}

.back-link
{
	margin: 0px;
	padding: 10px 0 0 10px;
}
